// creator  : weidu.exe (version 23100)
// argument : SARMAN01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARMAN01~

IF ~~ THEN BEGIN 0 // from:
  SAY #63995 /* ~The army outside the city will surely kill us all!  Your master cannot just turn his back on us!~ [SARMAN07] */
  IF ~~ THEN EXTERN ~GROMG02~ 1
END

IF ~~ THEN BEGIN 1 // from: SARFEM01:1.0
  SAY #63996 /* ~We demand to see Gromnir - take us to Il-Khan!~ [SARMAN08] */
  IF ~~ THEN EXTERN ~GROMG01~ 3
END
